Function
isblank
Check if character is either ' ' or '\t'
isblank(int c)
Include Headers
seqan/stream.h
Parameters

c | the character to be checked Types: int

Remarks
This is non-seqan, specified in POSIX and listed for completeness.
For visual studio, we define it ourselves.
Return Values
true(non-zero) if the check is successful and false (zero) otherwise
See Also
readLineStripTrailingBlanks, http://www.cppreference.com/wiki/string/character_classes, skipBlanks, skipUntilBlank, readUntilBlank, http://pubs.opengroup.org/onlinepubs/009695399/functions/isblank.html, isspace
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58